freshmaker

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

kernel-headers
3.10.0-957.21.3.el7
3.10.0-1062.12.1.el7
B
unzip
6.0-19.el7
6.0-20.el7
B
libgcc
4.8.5-36.el7_6.2
4.8.5-39.el7
B
python-ldap
2.4.15-2.el7
libcap
2.22-9.el7
2.22-10.el7
B
libblkid
2.23.2-59.el7_6.1
2.23.2-61.el7_7.1
B
patch
2.7.1-10.el7_5
2.7.1-12.el7_7
B
libyaml
0.1.4-11.el7_0
libstdc++
4.8.5-36.el7_6.2
4.8.5-39.el7
B
libpng
2:1.5.13-7.el7_2
python-twisted-web
12.1.0-5.el7_2
python-nose
1.3.7-1.el7
glib2
2.56.1-4.el7_6
2.56.1-5.el7
B
device-mapper
7:1.02.149-10.el7_6.8
7:1.02.158-2.el7_7.2
B
libssh2
1.4.3-12.el7_6.2
1.8.0-3.el7
B
python-txzmq
0.7.3-1.el7
python2-funcsigs
1.0.2-4.el7
openssl-libs
1:1.0.2k-16.el7_6.1
1:1.0.2k-19.el7
B
python2-psutil
2.2.1-5.el7
fipscheck
1.4.1-6.el7
python-httplib2
0.9.2-0.2.el7
libstdc++-devel
4.8.5-36.el7_6.2
4.8.5-39.el7
B
python2-futures
3.0.5-1.el7
python-beaker
1.5.4-10.el7
python2-openidc-client
0.6.0-1.20180605git...
python-moksha-common
1.2.3-2.el7
tzdata
2019a-1.el7
2019c-1.el7
B
rpm
4.11.3-35.el7
4.11.3-40.el7
B
binutils
2.27-34.base.el7
2.27-41.base.el7_7.2
B
bash
4.2.46-31.el7
4.2.46-33.el7
B
python-decorator
3.4.0-3.el7
python2-rpm-macros
3-25.el7
3-32.el7
B
cpp
4.8.5-36.el7_6.2
4.8.5-39.el7
B
libwebp
0.3.0-7.el7
perl-Error
1:0.17020-2.el7
epel-release
7-11
7-12
B
shadow-utils
2:4.1.5.1-25.el7_6.1
2:4.6-5.el7
B
libcomps
0.1.8-12.el7
libcurl
7.29.0-51.el7
7.29.0-54.el7_7.2
B
elfutils-libelf
0.172-2.el7
0.176-2.el7
B
python-dogpile-core
0.4.1-2.el7
python2-six
1.9.0-0.el7
python2-libcomps
0.1.8-12.el7
perl-Git
1.8.3.1-20.el7
lz4
1.7.5-2.el7
1.7.5-3.el7
B
systemd-libs
219-62.el7_6.7
219-67.el7_7.3
B
freetype
2.8-12.el7_6.1
python-werkzeug
0.9.1-2.el7
glibc-headers
2.17-260.el7_6.6
2.17-292.el7
B
libjpeg-turbo
1.2.90-6.el7
python2-krbcontext
0.8-2.el7
python-beautifulsoup4
4.3.2-1.el7
python2-pdc-client
1.8.0-4.el7
kobo-rpmlib
0.6.0-1.el7
python-flask-script
2.0.5-6.el7
python-kerberos
1.1-15.el7
python-markupsafe
0.11-10.el7
python-pillow
2.0.0-19.gitd1c6db8...
pytest
2.7.0-2.el7
fedmsg-base
1.1.1-1.el7
pytz
2016.10-2.el7
python-zope-interface
4.0.5-4.el7
cryptsetup-libs
2.0.3-3.el7
2.0.3-5.el7
B
procps-ng
3.3.10-23.el7
3.3.10-26.el7_7.1
B
epel-rpm-macros
7-19
7-23
B
python-dogpile-cache
0.5.7-1.el7
rpm-build-libs
4.11.3-35.el7
4.11.3-40.el7
B
elfutils-libs
0.172-2.el7
0.176-2.el7
B
fipscheck-lib
1.4.1-6.el7
gcc-c++
4.8.5-36.el7_6.2
4.8.5-39.el7
B
python-txws
0.9-1.el7
less
458-9.el7
python-devel
2.7.5-80.el7_6
libuuid
2.23.2-59.el7_6.1
2.23.2-61.el7_7.1
B
python-fpconst
0.7.3-12.el7
redhat-rpm-config
9.1.0-87.el7
9.1.0-88.el7
B
libmount
2.23.2-59.el7_6.1
2.23.2-61.el7_7.1
B
krb5-libs
1.15.1-37.el7_6
1.15.1-37.el7_7.2
B
elfutils
0.172-2.el7
0.176-2.el7
B
python-jinja2
2.7.2-3.el7_6
dracut
033-554.el7
033-564.el7
B
audit-libs
2.8.4-4.el7
2.8.5-4.el7
B
make
1:3.82-23.el7
1:3.82-24.el7
B
python-srpm-macros
3-25.el7
3-32.el7
B
nss-pem
1.0.3-5.el7_6.1
1.0.3-7.el7
B
SOAPpy
0.11.6-17.el7
python-itsdangerous
0.23-2.el7
m2crypto
0.21.1-17.el7
libsodium
1.0.18-1.el7
ca-certificates
2018.2.22-70.0.el7_5
2019.2.32-76.el7_7
B
python-editor
0.4-4.el7
python-libs
2.7.5-80.el7_6
2.7.5-86.el7
B
diffutils
3.3-4.el7
3.3-5.el7
B
rpm-python
4.11.3-35.el7
python2-arrow
0.8.0-4.el7
rpm-build
4.11.3-35.el7
4.11.3-40.el7
B
python-requests
2.6.0-1.el7_1
python-ipaddress
1.0.16-2.el7
nss-tools
3.36.0-7.1.el7_6
3.44.0-7.el7_7
B
python-babel
0.9.6-8.el7
git
1.8.3.1-20.el7
kobo
0.6.0-1.el7
python
2.7.5-80.el7_6
help2man
1.41.1-3.el7
libedit
3.0-12.20121213cv...
curl
7.29.0-51.el7
7.29.0-54.el7_7.2
B
python-setuptools
0.9.8-7.el7
kmod-libs
20-23.el7
20-25.el7
B
python-gssapi
1.2.0-3.el7
rsync
3.1.2-6.el7_6.1
perl-TermReadKey
2.30-20.el7
python-backports
1.0-8.el7
python-enum34
1.0.4-1.el7
python-rpm-macros
3-25.el7
3-32.el7
B
pyserial
2.6-6.el7
python-dateutil
1.5-7.el7
openssh
7.4p1-16.el7
gcc
4.8.5-36.el7_6.2
4.8.5-39.el7
B
glibc
2.17-260.el7_6.6
2.17-292.el7
B
kpartx
0.4.9-123.el7
0.4.9-127.el7
B
koji
1.17.0-5.el7
python2-mock
1.0.1-10.el7
nss
3.36.0-7.1.el7_6
3.44.0-7.el7_7
B
util-linux
2.23.2-59.el7_6.1
2.23.2-61.el7_7.1
B
python-munch
2.0.2-2.el7
python2-odcs-client
0.2.10-1.el7
nss-softokn-freebl
3.36.0-5.el7_5
3.44.0-8.el7_7
B
libdb
5.3.21-24.el7
5.3.21-25.el7
B
libsmartcols
2.23.2-59.el7_6.1
2.23.2-61.el7_7.1
B
nspr
4.19.0-1.el7_5
4.21.0-1.el7
B
nss-util
3.36.0-1.1.el7_6
3.44.0-4.el7_7
B
python-py
1.4.32-1.el7
python-alembic
0.8.3-3.el7
kmod
20-23.el7
20-25.el7
B
python2-click
6.7-8.el7
python2-flask-sqlalchemy
2.3.2-1.el7
glibc-common
2.17-260.el7_6.6
2.17-292.el7
B
PyYAML
3.10-11.el7
python2-beanbag
1.9.2-2.el7
readline
6.2-10.el7
6.2-11.el7
B
coreutils
8.22-23.el7
8.22-24.el7
B
jbigkit-libs
2.0-11.el7
libgomp
4.8.5-36.el7_6.2
4.8.5-39.el7
B
python-backports-ssl_match_hostname
3.5.0.1-1.el7
python-twisted-core
12.2.0-4.el7
python-urllib3
1.10.2-5.el7
python2-fedmsg
1.1.1-1.el7
python-chardet
2.2.1-1.el7_1
python2-koji
1.17.0-5.el7
python2-flask-migrate
2.0.0-3.el7
python-daemon
1.6-4.el7
rpm-libs
4.11.3-35.el7
4.11.3-40.el7
B
python-m2ext
0.1-4.el7
openpgm
5.2.122-2.el7
python-six
1.9.0-2.el7
python-stomper
0.2.9-1.el7
nss-softokn
3.36.0-5.el7_5
3.44.0-8.el7_7
B
glibc-devel
2.17-260.el7_6.6
2.17-292.el7
B
libcom_err
1.42.9-13.el7
1.42.9-16.el7
B
python-requests-kerberos
0.7.0-2.el7
python-kitchen
1.1.1-5.el7
device-mapper-libs
7:1.02.149-10.el7_6.8
7:1.02.158-2.el7_7.2
B
python-flask
1:0.10.1-4.el7
python2-zmq
14.7.0-8.el7
python-paste
1.7.5.1-9.20111221hg1...
libdb-utils
5.3.21-24.el7
5.3.21-25.el7
B
python-lockfile
1:0.9.1-4.el7
zeromq
4.1.4-6.el7
python-pygments
1.4-10.el7
python-tempita
0.5.1-6.el7
openssh-clients
7.4p1-16.el7
python-mako
0.8.1-2.el7
python-sqlalchemy
0.9.8-2.el7
python2-moksha-hub
1.5.17-1.el7
gdb
7.6.1-114.el7
7.6.1-115.el7
B
python2-odcs-common
0.2.10-1.el7
systemd
219-62.el7_6.7
219-67.el7_7.3
B
pyOpenSSL
0.13.1-4.el7
elfutils-default-yama-scope
0.172-2.el7
0.176-2.el7
B
nss-sysinit
3.36.0-7.1.el7_6
3.44.0-7.el7_7
B
libtiff
4.0.3-27.el7_3
sqlite
3.7.17-8.el7
3.7.17-8.el7_7.1
B
python2-flask-login
0.3.0-8.el7
python-html5lib
1:0.999-6.el7
python2-fedora
0.10.0-1.el7

Most recent builds

2020-02-18 17:24:16
Package dependencies resolved successfuly
2019-09-25 05:31:51
Package resolution failed
  • No package found for: python2-krbcontext
2019-09-25 00:10:29
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
  • No package found for: python2-krbcontext
2019-08-29 07:56:10
Package resolution failed
  • No package found for: python2-krbcontext
2019-08-29 00:06:56
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
  • No package found for: python2-krbcontext